### File

`packages/core/src/lib/services/i18n/i18n.loader.ts`

### Index

###### Properties

- Optional errors
- hasError
- translations

### Properties

errors
`errors: `Array<LoadedResourcesError>``
Type : `Array<LoadedResourcesError>`
Optional

hasError
`hasError: `boolean``
Type : `boolean`

translations
`translations: `TranslationObject``
Type : `TranslationObject`

# results matching ""

# No results matching ""